- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Xapian::Snipper Member List

This is the complete list of members for Xapian::Snipper, including all inherited members.

generate_snippet(const std::string &text, size_t length=200, Xapian::termcount window_size=25, double smoothing=0.5) | Xapian::Snipper |
get_description() const | Xapian::Snipper |
operator=(const Snipper &other) | Xapian::Snipper |
set_mset(const MSet &mset, Xapian::doccount rm_docno=10) | Xapian::Snipper |
set_stemmer(const Xapian::Stem &stemmer) | Xapian::Snipper |
Snipper() | Xapian::Snipper |
Snipper(const Snipper &other) | Xapian::Snipper |
~Snipper() | Xapian::Snipper |